//
//  AppSettings.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 26/03/2024.
//

import Foundation
import LeStorage
import SwiftUI

@Observable
class AppSettings: MicroStorable {
    
    var lastDataSource: String? = nil
    
    required init() {
        
    }

    enum CodingKeys: String, CodingKey {
        case _lastDataSource = "lastDataSource"
    }
}
